# Dockerfiles for Project: Doodle

To ensure consistent builds of Project: Doodle, these Dockerfiles will
set up a clean Linux environment and run all the steps to gather assets from
all the git repos and build and release the app in a consistent way.

It uses the `podman` command, which is compatible with `docker` but doesn't
require elevated privileges. From a fresh Fedora environment, `dnf install podman`
and the makefile ought to "just work" (provided all the git repositories are
up and the heads are not broken). Also reading the Dockerfile can give you
an idea of the end-to-end process of the build.

```
make mingw
```
